.banner-tag-google-play {
    position: absolute;
    bottom: 20%;
    left: -10%;
    animation: jump-2 6s linear infinite;
    z-index: 10;
}

.btn-google-play {
    background-image: url(../images/google-play-btn.png);
    width: 202px;
    display: block;
    height: 66px;
    background-size: cover;
}

.banner-area.banner-style-two .bg-blue-circle {
    position: absolute;
    top: 100px;
    right: 1px;
    animation: jump-2 10s linear infinite;
}

.tmp-section-gap {
    padding: 80px 0 !important;
}

.rounded-10 {
    border-radius: 1rem !important;
}

.rounded-20 {
    border-radius: 2rem !important;
}

.rounded-30 {
    border-radius: 3rem !important;
}

.contact-bg-2 {
    background-image: url(../images/bg-01.png);
}

.history-inner.style-one .counter-wrapper .single-counter.single-counter-alt .title {
    font-size: 22px;
    line-height: 30px;
}

.bg-success-secondary {
    background: var(--color-success-secondary) !important;
}

.pt-10 {
    padding-top: 6rem !important;
}

.pb-10 {
    padding-bottom: 6rem !important;
}

.toast-message {
    font-size: 16px !important;
}

.form-group select {
    border: 0 none;
    border-radius: 5px;
    height: 60px;
    font-size: var(--font-size-b1);
    transition: var(--transition);
    padding: 0 20px;
    background-color: #EFF0F6;
    border: 1px solid transparent;
    transition: var(--transition);
}

.select2-container{
    border-radius: 5px;
    height: 60px;
}

.select2-container--default .select2-selection--single {
    padding: 16px 20px;
    height: 60px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 60px;
}

.select2-results__option--selectable {
    margin: 0;
}

.select2-container--default .select2-search--dropdown .select2-search__field {
    padding: 0px 12px;
}

.required:after {
    content:" *";
    color: red;
}

::placeholder,
.select2-selection__placeholder{
    color: gray !important;
    opacity: 1; /* Firefox */
    font-style: italic;
}

::-ms-input-placeholder,
.select2-selection__placeholder{ /* Edge 12 -18 */
    color: gray !important;
    font-style: italic;
}

button:disabled,
button[disabled],
.btn-secondary.disabled,
.btn-secondary:disabled,
.btn-secondary.disabled:hover,
.btn-secondary:disabled:hover{
    background-color: #cccccc !important;
    color: #666666 !important;
}
